# Get Custom Vocabulary Gets the custom vocabulary processing information Endpoint: GET /vocabularies/{id} Version: v1 Security: AccessToken ## Path parameters: - `id` (string, required) Id of a custom vocabulary ## Response 200 fields (application/json): - `id` (string) Id of the Custom Vocabulary Example: "cvUmx5c6F7pH7r" - `status` (string) Current status of the custom vocabulary Enum: "in_progress", "complete", "failed" - `created_on` (string) The date and time the custom vocabulary was submitted in ISO-8601 UTC form Example: "2018-05-05T23:23:22.29Z" - `completed_on` (string,null) The date and time the custom vocabulary was completed on, whether successful or failure, in ISO-8601 UTC form Example: "2018-05-05T23:28:22.29Z" - `metadata` (string,null) Optional metadata that was provided during custom vocabulary submission Example: "sample metadata" - `failure` (string,null) Simple reason of why the transcription job failed. Check failure_detail for specific details and solutions Enum: "internal_processing" - `failure_detail` (string,null) Human-readable reason why the job failed Example: "Failed to process. Please check your url and file type" - `callback_url` (string,null) Deprecated. Use notification_config instead. Optional callback url to invoke when processing is complete. If this parameter is used to pass in the callback url, the callback url will be visible in the response. It is recommended to provide webhooks with the notification_config parameter as authorization headers can be included and both the callback url and auth headers will be encrypted when stored. Example: "https://www.example.com/callback" ## Response 401 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `status` (integer) HTTP status code of the error ## Response 403 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `type` (string) URI that identifies the problem - `status` (integer) HTTP status code of the error ## Response 404 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `type` (string) URI that identifies the problem - `status` (integer) HTTP status code of the error